(OLD) (ARCHIVED) Puppy Linux Discussion Forum Forum Index (OLD) (ARCHIVED) Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info

This forum can also be accessed as http://oldforum.puppylinux.com
It is now read-only and serves only as archives.

Please register over the NEW forum
https://forum.puppylinux.com
and continue your work there. Thank you.

 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups    
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 24 Sep 2020, 08:55
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Vivaldi downloader
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic
Page 1 of 1 [8 Posts]  
Author Message
01micko


Joined: 11 Oct 2008
Posts: 8787
Location: qld

PostPosted: Fri 01 Nov 2019, 19:39    Post subject:  Vivaldi downloader
Subject description: makes an sfs
 

Does what it says on the box.

Vivaldi is another chromium clone - degooglefied

Will run as root or spot - your choice

Vivaldi works in x86_64, i[3456]86 and armhf. (tested in all). It apparently works in aarch64 (arm64) too .... guess I better build one soon.

requires:
- gtkdialog >= 4
- ar or dpkg-deb
- mksquashfs
- gtk_3.0
- recent mozilla nss and nspr

Most recent pups have these. Sorry won't support older than xenial/slacko-6.3.2 - where you may have to install gtk3 and update mozilla nss/nspr

Forgot to mention it puts a menu entry in 'Setup'

DOWNLOAD

Changes
0.4 - fixed bug with testing version
vivaldi-dld.png
 Description   
 Filesize   29.72 KB
 Viewed   766 Time(s)

vivaldi-dld.png


_________________
Puppy Linux Blog - contact me for access

Last edited by 01micko on Sun 26 Apr 2020, 23:13; edited 2 times in total
Back to top
View user's profile Send private message Visit poster's website 
musher0

Joined: 04 Jan 2009
Posts: 15041
Location: Gatineau (Qc), Canada

PostPosted: Fri 01 Nov 2019, 21:25    Post subject:  

Works well. Thanks.
_________________
musher0
~~~~~~~~~~
"You want it darker? We kill the flame." (L. Cohen)
Back to top
View user's profile Send private message 
lizardidi

Joined: 19 Sep 2018
Posts: 41

PostPosted: Thu 07 Nov 2019, 23:10    Post subject:  

Very user friendly and works perfectly. Thanks 01micko!
Back to top
View user's profile Send private message 
mikeslr


Joined: 16 Jun 2008
Posts: 3913
Location: 500 seconds from Sol

PostPosted: Fri 08 Nov 2019, 21:30    Post subject:  

Yes, definitely thanks, 01micko. Worked well under my Xenialpup64; but it's a remaster and I don't recall if the dependencies came with the original or I added them before remastering.
Back to top
View user's profile Send private message 
sheldonisaac

Joined: 21 Jun 2009
Posts: 908
Location: Philadelphia, PA

PostPosted: Fri 08 Nov 2019, 22:57    Post subject: Re: Vivaldi downloader
Subject description: makes an sfs
 

01micko (in part) wrote:

Will run as root or spot - your choice ...
Many thanks, 01micko!
A bank just changed its website, and Iron browser Version 69.0.3600.0 32-bit could no longer do all I needed there.
The Vivaldi I got with your downloader does the job.
Code:
-rw-r--r-- 1 root root 90525696 Nov  8 20:46 /mnt/home/vivaldi-stable-2.9.1705.41-1-i686~root.sfs
I'm using Radky's BusterPup 8.0
_________________
Dell E6410: BusterPup, BionicPup64, Xenial, etc
Intel DQ35JOE, Dell Vostro 430
Dell Inspiron, Acer Aspire One, EeePC 1018P
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 8787
Location: qld

PostPosted: Fri 20 Dec 2019, 18:30    Post subject:  

Thanks for reports.

I just upgraded to Vivaldi 2.10.1745.21. There was a minor sync issue (sync with vivaldi if you have an account) but it just required re login.

_________________
Puppy Linux Blog - contact me for access
Back to top
View user's profile Send private message Visit poster's website 
01micko


Joined: 11 Oct 2008
Posts: 8787
Location: qld

PostPosted: Sun 26 Apr 2020, 23:16    Post subject:  

A while ago I released version 0.4 to address a mistake with downloading the testing version. It is now hosted at github. Just hit DOWNLOAD and download will be offered.

See main post

_________________
Puppy Linux Blog - contact me for access
Back to top
View user's profile Send private message Visit poster's website 
sheldonisaac

Joined: 21 Jun 2009
Posts: 908
Location: Philadelphia, PA

PostPosted: Mon 27 Apr 2020, 11:02    Post subject:  

01micko wrote:
A while ago I released version 0.4 to address a mistake with downloading the testing version. It is now hosted at github. Just hit DOWNLOAD and download will be offered.

See main post
Thanks, 01micko; I did that, and it works fine under Radky's BusterPup 8.0.
_________________
Dell E6410: BusterPup, BionicPup64, Xenial, etc
Intel DQ35JOE, Dell Vostro 430
Dell Inspiron, Acer Aspire One, EeePC 1018P
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [8 Posts]  
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0652s ][ Queries: 13 (0.0078s) ][ GZIP on ]